Skip to main content
POST
/
api
/
v1
/
jobs
/
{job_name}
/
run
Run a job
curl --request POST \
  --url https://api.example.com/api/v1/jobs/{job_name}/run \
  --header 'Authorization: <api-key>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "node_id": "<string>"
}
'
{
  "message": "<string>",
  "run_id": "<string>",
  "status": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://gns3util.saygex.xyz/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Type "Bearer" followed by a space and JWT token.

Path Parameters

job_name
string
required

Job name

Body

application/json

Run job request

node_id
string

Response

Accepted

message
string
run_id
string
status
string